# OESEGLImage (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESEGLImage

    java.lang.Object
      org.lwjgl.opengles.OESEGLImage

    public final class OESEGLImage

extends java.lang.Object

Method Summary
`static void` `glEGLImageTargetRenderbufferStorageOES(int target, EGLImageOES image)`
`static void` `glEGLImageTargetTexture2DOES(int target, EGLImageOES image)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glEGLImageTargetTexture2DOES

    public static void glEGLImageTargetTexture2DOES(int target,
                                                    EGLImageOES image)

### glEGLImageTargetRenderbufferStorageOES

    public static void glEGLImageTargetRenderbufferStorageOES(int target,
                                                              EGLImageOES image)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.